<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 3</title>
</head>
<body>
    <h1>Ingrese un número de mes</h1>
    <form action="./verMes.php" method="post">
        <label for="numMes">Número de mes: </label>
        <input type="number" name="numMes" id="numMes" min="1" max="12" placeholder="Entre 1 y 12">
        <br><br>
        <input type="submit" name="aceptar" id="aceptar" value="Aceptar">
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
    </form>
    <br><br>
    <a href="../index.html">Volver al menú</a>
</body>
</html>